#m_zcard_main_div {
 display:inline-block;
 position:relative;
 width:320px;
 height:580px;
 TEXT-ALIGN: center;
 border:#FAA solid 0px;
}
.m_zcard_top_title {
 display:block;
 font-family: 'Roboto Regular', arial;
 font-size: 28px;
 COLOR:	#A0522D;
 margin-top: 5px;
 border:#FAF solid 0px;
}
.m_zcard_info_div {
 display:block;
 margin-top: 5px;
 font-family: 'Roboto Regular', arial;
 font-size: 16px;
 FONT-WEIGHT: bold;
 COLOR:	#0F0F0F;
 border:#AAA solid 0px;
}
#m_zcard_tiraj_div {
 position:absolute;
 top:120px;
 left: 15px;
 width:320px;
 z-index: 2;
 border:#00A solid 0px;
}
.m_zcard_tiraj_bl {
 width:100%;
 height:30px;
 margin-top: 5px;
 border:#AAA solid 0px;
 TEXT-ALIGN: left;
}
.m_zcard_tiraj_cnt{
 display:inline-block;
 vertical-align:top;
 width:100px;
 font-family: 'Roboto Regular', arial;
 font-size: 20px;
 COLOR:	#A0522D;
 TEXT-ALIGN: right;
 border:#AAA solid 0px;
}
.m_zcard_tiraj_rub{
 display:inline-block;
 vertical-align:top;
 width:120px;
 font-family: 'Roboto Regular', arial;
 font-size: 20px;
 TEXT-ALIGN: right;
 COLOR:	#2E8B57;
 border:#AAA solid 0px;
}
.m_zcard_btn {
 margin:0px;
 width:32px;
 height:25px;
 cursor: pointer;
}
.m_zcard_btn:hover {
}
.m_zcard_pr_bl {
 position:absolute;
 top:118px;
 left:160px;
 width:100px;
 border:#0AF solid 0px;
 z-index: 3;
}
.m_zcard_pr {
 width:100px;
 height:30px;
 margin-top: 5px;
 TEXT-ALIGN: left;
 font-family: 'Roboto Regular', arial;
 font-size: 24px;
 FONT-WEIGHT: bold;
 COLOR:	#2E8B57;
 border:#0F0 solid 0px;
 margin-left: -35px;
}
.m_zcard_add_title {
 display:block;
 font-family: 'Roboto Regular', arial;
 font-size: 20px;
 COLOR:	#0F0F0F;
 margin-top: 280px;
 border:#FAF solid 0px;
}
#m_zcard_add_bl {
 display:inline-block;
 width:200px;
 margin-top: 5px;
 margin-bottom: 15px;
 border:#0F0 solid 0px;
}
#m_zcard_add_bl div {
 display:block;
 height:25px;
 margin-top: 5px;
 position:relative;
 TEXT-ALIGN: left;
 border:#333 solid 0px;
}
.m_zcard_ch {
 position:absolute;
 top:1px;
 left:1px;
 width:20px;
 height:20px;
 border:#838383 solid 2px;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;    
 z-index: 3;
 cursor: pointer;
}
.m_zcard_ch_y {
 display:none;
 position:absolute;
 top:2px;
 left:3px;
 width:20px;
 height:20px;
 margin-top: -22px;
 font-size: 56px;
 COLOR:	#838383;
 z-index: 2;
}
.m_zcard_add_name{
 margin-left: 30px;
 font-family: 'Roboto Regular', arial;
 font-size: 16px;
 FONT-WEIGHT: bold;
 COLOR:	#0F0F0F;
}

.err_msg {COLOR:#D03030; FONT-SIZE:12px;}
.h_ln {height:1px;background-color:#AAA;border:0px;margin: 10px 2px 10px 2px;}
#loading {
 display:none;
 position:absolute;
 top:330px;
 left: 565px;
 z-index: 4;
}
#zcard_form {
 display:none;
 position:absolute;
 top:80px;
 left:45px;
 z-index:4;

 border: #AAA solid 2px;
 background-color: #FAFAFA;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;    
 -moz-box-shadow: 3px 3px 2px #CCA;
 -webkit-box-shadow: 3px 3px 2px #CCA;
 box-shadow: 3px 3px 2px #CCA;
 padding: 10px 15px 0px 10px;
 min-width: 300px;
 min-height: 150px;
}
#calc_zakinfo_div {
 TEXT-ALIGN:right;
 width: 100%;
}
#calc_client_div {
 TEXT-ALIGN:left;
 margin-left: 0px;
}
.calc_cli_title {
 font-family: 'Roboto Regular', arial;
 font-size: 12px;
 COLOR:	#6060F0;
 FONT-WEIGHT: bold;
 margin-left: 5px;
}
.calc_cli_in {
 width: 360px;
 font-family: 'Roboto Regular', arial;
 font-size: 18px;
}
#calc_client_div TEXTAREA {
 width: 360px;
 height:60px;
 font-family: 'Roboto Regular', arial;
 font-size: 18px;
}
#btn_zakaz_send_div {
 margin-top:10px;
 TEXT-ALIGN:center;
}
#btn_zakaz_send_div input {
 width:120px;
 margin: 0px 30px 0px 30px;
}
#zak_send_rez {
 width: 100%;
 padding-top: 10px;
 font-family: 'Roboto Regular', arial;
 font-size: 18px;
 FONT-WEIGHT: bold;
 TEXT-ALIGN: center;
}
#zak_send_rez input {
 width:120px;
 margin-top: 100px;
 margin-bottom: 15px;
}
